body {
 background-color: #070509;
  
 }
#lines{overflow:hidden;width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:-1;  background-image: url('center-bg.png');}

#flashPlayer {
  overflow:hidden;
  width:100%;
  height:100%;
  position:fixed;
  top:0px;left:0px;
  z-index:-2;
background-attachment: fixed;}

.center {
    text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  z-index: 3;
  }

/* page layout */
div.page {
  text-align: left;
  width: 896px; 
  margin: auto;
  overflow: hidden;
  }
.pageclear {
  clear: both;
  height: 1px;
  width: 100%;
  }
#container1, #container2, #container3 {
   overflow: hidden;
  position: relative;
  float: left;
  padding: 20px 0px 0px 0px;
  }
#php_widget-6 {
  float: left;
  width: 279px;
  height: 35px;
  overflow: hidden;
  }
#container0 {
  margin-top: 67px;
  height: 41px;
  overflow: hidden;
  }
#container1 {
  display: none;
  }
#container2 {
  width: 682px;
   min-height: 450px;
   background: #ffffff;
  }
#container3 {
  width: 214px;
  height: 100%;
  min-height: 500px;
  z-index: 42;
}
div.groupcontainer {
  position: relative;
  background-image: url('group-bg.png');
  background-repeat: repeat;
  width: 896px;
  z-index: 40;
}  
#container5 {
  clear: both;
  z-index: 50;
  left: 682px;
  top: -40px;
  width: 214px;
  position: relative;
}

ul.social {
  height: 40px;
 }
ul.social li {
  margin: 10px 5px 5px 5px;
  float: right;
} 
#php_widget-5 {
  float: left;
  width: 300px;
  height: 10px;
  left: -681px;
  position: relative;
  top: -8px;
  }
#php_widget-5 ul {margin: 0px; float: left; width: 300px;}
#php_widget-5 li {margin: 0px 10px 0px 0px;float: left; width: 18px; height: 12px; overflow: hidden;}
#php_widget-5 ul li a { text-transform: uppercase;
 font-size: 10px; font-family: Gill Sans, Arial, sans-serif; line-height: 12px;}

.credits {
  background: none;;
  color: #ffffff;
  text-align: right;
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  top: -95px;
  position: relative;
  font-family: Gill Sans, Arial, Verdana, sans-serif;
  margin-right: 5px;
  width: 400px;
  float: right;
  z-index: 90;
} 

.credits h3 {
  color: #ffffff;
  font-size: 10px;
  line-height: 12px;
  }  
.credits a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  margin-left: 10px;
  }
.credits a:hover {
  color: #d7d7d7;
  }  
  
/*generic classes */
.clear, .clearing, .pageclear {
  clear: both;
  height: 1px;
  width: 100%;
  }
#header h2 {
  margin: 35px 0px 0px 38px;
  line-height: 100%;
  padding: 0px 0px 0px 0px;
  }
#header h2 img {
  border: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }  
.copyright a {
  color: #505050;
  }
 
/* horizontal navigation */
#nav_menu-4 {
  position: relative;
  width: 614px;
  height: 35px;
  float: right;
  overflow: hidden;
 }
#menu-hoofdmenu, #menu-mainmenu {
  padding: 18px 5px 0px 0px;
  height: 35px;
  
  float: right;
  }
#menu-hoofdmenu li {
  padding: 0px 0px 0px 15px;
  margin: 0px 0px 0px 0px;
  line-height: 100%;
  }
#menu-mainmenu li {
  padding: 0px 0px 0px 8px;
  margin: 0px 0px 0px 0px;
  line-height: 100%;
  }

.page .menu li {
  display: inline;
  }
.page .menu a {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  margin-bottom: 0px;
  font-family: Gill Sans, Arial, Verdana, sans-serif;
  text-transform: uppercase;
  font-weight: 200;
  }
.page .menu a:hover {
  color: #d7d7d7;
  text-decoration: none;
  }
.page .menu .current_page_item a, .page .menu .current-page-ancestor a {
  color: #d7d7d7;
  }






